
%define version 0.4
%define release %mkrel 3

Summary: PCFluxboxOS graphical boot theme
Name: pcfluxboxos-gfxboot-theme
Version: %version
Release: %release
License: GPL 
Group: System/Configuration/Theme
URL: http://www.tinyme.mypclinuxos.com
Source0: %{name}-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
Exclusivearch: %ix86
BuildRequires: gimp 
BuildRequires: gfxboot
Obsoletes: pclinuxos-gfxboot-theme tinyme-gfxboot-theme

%description
This package provides the default PCFluxboxOS gfxboot theme.

%prep
%setup -q

%build

make prefix=$RPM_BUILD_ROOT

%install
rm -rf $RPM_BUILD_ROOT

make install prefix=$RPM_BUILD_ROOT
rm -rf $RPM_BUILD_ROOT/usr/share/gfxboot/themes/pcfluxboxos/install/start.dat
rm -rf $RPM_BUILD_ROOT/usr/share/gfxboot/themes/pcfluxboxos/install/welcome.jpg

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc
%_datadir/gfxboot/themes/pcfluxboxos/


%changelog
* Wed Oct 31 2007 Gettinther <gettinther@gmail.com> 0.4-3pclos_tinyme2007
- Removed start.dat and welcome.jpg

* Wed Oct 24 2007 Gettinther <gettinther@gmail.com> 0.4-2pclos_tinyme2007
- initial build for PCFluxboxOS 2007

* Sun Aug 27 2007 Gettinther <gettinther@gmail.com> 0.4-1pclos2007
- Initial build for Tinyflux 2007
